{
  "name": "ferma_01",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@chakra-ui/react": "^2.5.1",
    "@emotion/react": "^11.10.6",
    "@emotion/styled": "^11.10.6",
    "formik": "^2.2.9",
    "framer-motion": "^10.2.4",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "yup": "^1.0.2"
  },
  "devDependencies": {
    "@types/react": "^18.0.27",
    "@types/react-dom": "^18.0.10",
    "@vitejs/plugin-react-swc": "^3.0.0",
    "typescript": "^4.9.3",
    "vite": "^4.1.0",
    "vite-tsconfig-paths": "^4.0.5"
  }
}
